<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <EditText
        android:id="@+id/et_search_nickname"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="20dp"
        android:background="@drawable/bg_round_corner_10_232323"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center_vertical"
        android:hint="검색"
        android:importantForAutofill="no"
        android:inputType="textWebEditText"
        android:paddingHorizontal="13.3dp"
        android:textColor="@color/color_eeeeee"
        android:textColorHint="@color/color_eeeeee"
        android:textCursorDrawable="@drawable/edit_text_cursor"
        android:textSize="13.3sp"
        tools:ignore="LabelFor" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_recipient"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="20dp" />
</LinearLayout>
